<!DOCTYPE html>
<html lang="en">
<head>
  <title>My Status</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
 
</head>
<body style="background-color:#afeeee">
    
        <nav class="navbar navbar-expand navbar-light" style="background-color: #f99d9d">
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                  <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                  <div class="navbar-nav">
                    <a class="nav-item nav-link active" href="hello.html">My Status</a>
                    <a class="nav-item nav-link" href="profile.html">My Profile</a>
                  </div>
                </div>
              </nav>
        
        <br>
        <br>
        <h1 style="font-family: 'Courier New', Courier, monospace; font-size: 50px;text-align: center"><b>Halo, apa kabar?</b></h1>
        <br>
        <br>
        <form id = "" method="POST" action="" style="text-align: center">
                {% csrf_token %}
                {{form.as_p}}
                <div class = "submit-btn">
                    <button type="submit" class="btn btn-secondary">Post!</button>
                </div>
            </form>
            <br>
            <br>
            <div>
                <p style="font-family: 'Courier New', Courier, monospace; font-size:50px;text-align: center"><b>My Status</b></p>
            </div>
            <table class = "table" style="font-size:15px;text-align: center">
                {% for i in mystatus %}
                <tr>
                    <td>{{i.mystatus}}</td>
                </tr>
                {% endfor %}
            </table>    
</body>
</html>
